<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Root>
	<Type>Классы документов</Type>
	<Data>
		<Record>
			<Name>Унифицированная система плановой документации</Name>
			<Code>01</Code>
		</Record>
		<Record>
			<Name>Прогнозно-аналитическая документация</Name>
			<Code>0101</Code>
		</Record>
		<Record>
			<Name>Документация по планированию</Name>
			<Code>0102</Code>
		</Record>
		<Record>
			<Name>Унифицированная система организационно-распорядительной документации</Name>
			<Code>02</Code>
		</Record>
		<Record>
			<Name>Документация по созданию организации</Name>
			<Code>0201</Code>
		</Record>
		<Record>
			<Name>Документация по реорганизации организации</Name>
			<Code>0202</Code>
		</Record>
		<Record>
			<Name>Документация по ликвидации организации</Name>
			<Code>0203</Code>
		</Record>
		<Record>
			<Name>Документация по приватизации государственных организаций</Name>
			<Code>0204</Code>
		</Record>
		<Record>
			<Name>Документация по распорядительной деятельности организации</Name>
			<Code>0211</Code>
		</Record>
		<Record>
			<Name>Документация по организационно-нормативному регулированию деятельности организации</Name>
			<Code>0212</Code>
		</Record>
		<Record>
			<Name>Документация по оперативно-информативному регулированию деятельности организации</Name>
			<Code>0213</Code>
		</Record>
		<Record>
			<Name>Документация по приему на работу</Name>
			<Code>0221</Code>
		</Record>
		<Record>
			<Name>Документация по оформлению изменений трудовых отношений</Name>
			<Code>0222</Code>
		</Record>
		<Record>
			<Name>Документация по увольнению с работы</Name>
			<Code>0223</Code>
		</Record>
		<Record>
			<Name>Документация по предоставлению отпусков и отзыву из отпуска</Name>
			<Code>0224</Code>
		</Record>
		<Record>
			<Name>Документация по оформлению поощрений</Name>
			<Code>0225</Code>
		</Record>
		<Record>
			<Name>Документация по оформлению дисциплинарных взысканий</Name>
			<Code>0226</Code>
		</Record>
		<Record>
			<Name>Документация по оформлению командировок</Name>
			<Code>0227</Code>
		</Record>
		<Record>
			<Name>Унифицированная система расчетно-денежной документации</Name>
			<Code>04</Code>
		</Record>
		<Record>
			<Name>Платежная документация по безналичным расчетам через банки</Name>
			<Code>0401</Code>
		</Record>
		<Record>
			<Name>Документация по кассовым операциям банков</Name>
			<Code>0402</Code>
		</Record>
		<Record>
			<Name>Документация по кредитным операциям банков</Name>
			<Code>0403</Code>
		</Record>
		<Record>
			<Name>Документация по контролю за расходованием фондов заработной платы</Name>
			<Code>0404</Code>
		</Record>
		<Record>
			<Name>Документация по финансированию капитальных вложений</Name>
			<Code>0405</Code>
		</Record>
		<Record>
			<Name>Документация по операциям банков, связанная с международными расчетами</Name>
			<Code>0406</Code>
		</Record>
		<Record>
			<Name>Выходная документация банков</Name>
			<Code>0407</Code>
		</Record>
		<Record>
			<Name>Документация по производственной деятельности</Name>
			<Code>0408</Code>
		</Record>
		<Record>
			<Name>Документация по охране окружающей среды</Name>
			<Code>0409</Code>
		</Record>
		<Record>
			<Name>Документация по кассовым операциям</Name>
			<Code>0410</Code>
		</Record>
		<Record>
			<Name>Унифицированная система первичной и отчетной бухгалтерской документации</Name>
			<Code>05</Code>
		</Record>
		<Record>
			<Name>Первичная бухгалтерская документация</Name>
			<Code>0501</Code>
		</Record>
		<Record>
			<Name>Отчетная бухгалтерская (финансовая) документация</Name>
			<Code>0502</Code>
		</Record>
		<Record>
			<Name>Унифицированная система отчетно-статистической документации</Name>
			<Code>06</Code>
		</Record>
		<Record>
			<Name>Документация по статистике населения</Name>
			<Code>0601</Code>
		</Record>
		<Record>
			<Name>Документация по статистике естественного движения населения</Name>
			<Code>0602</Code>
		</Record>
		<Record>
			<Name>Документация по статистике миграции населения</Name>
			<Code>0603</Code>
		</Record>
		<Record>
			<Name>Документация по статистике труда</Name>
			<Code>0604</Code>
		</Record>
		<Record>
			<Name>Документация по статистике образования</Name>
			<Code>0605</Code>
		</Record>
		<Record>
			<Name>Документация по статистике здравоохранения</Name>
			<Code>0606</Code>
		</Record>
		<Record>
			<Name>Документация по статистике доходов и потребления домашних хозяйств</Name>
			<Code>0607</Code>
		</Record>
		<Record>
			<Name>Документация по статистике социальной защиты</Name>
			<Code>0608</Code>
		</Record>
		<Record>
			<Name>Документация по статистике жилищного фонда</Name>
			<Code>0609</Code>
		</Record>
		<Record>
			<Name>Документация по статистике правосудия и правонарушений</Name>
			<Code>0610</Code>
		</Record>
		<Record>
			<Name>Документация по статистике культуры и отдыха</Name>
			<Code>0611</Code>
		</Record>
		<Record>
			<Name>Документация по статистике физической культуры и спорта</Name>
			<Code>0612</Code>
		</Record>
		<Record>
			<Name>Документация по статистике средств массовой информации</Name>
			<Code>0613</Code>
		</Record>
		<Record>
			<Name>Документация по статистике политической и другой общественной деятельности</Name>
			<Code>0614</Code>
		</Record>
		<Record>
			<Name>Документация по статистике использования времени</Name>
			<Code>0615</Code>
		</Record>
		<Record>
			<Name>Документация по макроэкономической статистике</Name>
			<Code>0616</Code>
		</Record>
		<Record>
			<Name>Документация по статистике национальных счетов</Name>
			<Code>0617</Code>
		</Record>
		<Record>
			<Name>Документация по статистике экономических балансов</Name>
			<Code>0618</Code>
		</Record>
		<Record>
			<Name>Документация по структурной статистике</Name>
			<Code>0619</Code>
		</Record>
		<Record>
			<Name>Документация по статистике бизнес-демографии</Name>
			<Code>0620</Code>
		</Record>
		<Record>
			<Name>Документация по статистике сельского хозяйства</Name>
			<Code>0621</Code>
		</Record>
		<Record>
			<Name>Документация по статистике охотничьего хозяйства</Name>
			<Code>0622</Code>
		</Record>
		<Record>
			<Name>Документация по статистике лесного хозяйства</Name>
			<Code>0623</Code>
		</Record>
		<Record>
			<Name>Документация по статистике рыбного хозяйства</Name>
			<Code>0624</Code>
		</Record>
		<Record>
			<Name>Документация по статистике промышленности</Name>
			<Code>0625</Code>
		</Record>
		<Record>
			<Name>Документация по энергетической статистике</Name>
			<Code>0626</Code>
		</Record>
		<Record>
			<Name>Документация по статистике строительства</Name>
			<Code>0627</Code>
		</Record>
		<Record>
			<Name>Документация по статистике инвестиций в основной капитал</Name>
			<Code>0628</Code>
		</Record>
		<Record>
			<Name>Документация по статистике транспорта</Name>
			<Code>0629</Code>
		</Record>
		<Record>
			<Name>Документация по статистике телекоммуникационной деятельности, почтовой и курьерской деятельности</Name>
			<Code>0630</Code>
		</Record>
		<Record>
			<Name>Документация по статистике финансов организаций</Name>
			<Code>0631</Code>
		</Record>
		<Record>
			<Name>Документация по статистике оптовой торговли</Name>
			<Code>0632</Code>
		</Record>
		<Record>
			<Name>Документация по статистике розничной торговли</Name>
			<Code>0633</Code>
		</Record>
		<Record>
			<Name>Документация по статистике общественного питания</Name>
			<Code>0634</Code>
		</Record>
		<Record>
			<Name>Документация по статистике туризма</Name>
			<Code>0635</Code>
		</Record>
		<Record>
			<Name>Документация по статистике прочих услуг</Name>
			<Code>0636</Code>
		</Record>
		<Record>
			<Name>Документация по банковской и денежно-кредитной статистике</Name>
			<Code>0637</Code>
		</Record>
		<Record>
			<Name>Документация по статистике финансового рынка</Name>
			<Code>0638</Code>
		</Record>
		<Record>
			<Name>Документация по статистике финансовой устойчивости</Name>
			<Code>0639</Code>
		</Record>
		<Record>
			<Name>Документация по статистике государственных финансов</Name>
			<Code>0640</Code>
		</Record>
		<Record>
			<Name>Документация по статистике платежного баланса</Name>
			<Code>0641</Code>
		</Record>
		<Record>
			<Name>Документация по статистике международной инвестиционной позиции</Name>
			<Code>0642</Code>
		</Record>
		<Record>
			<Name>Документация по статистике валового внешнего долга</Name>
			<Code>0643</Code>
		</Record>
		<Record>
			<Name>Документация по статистике внешней торговли товарами</Name>
			<Code>0644</Code>
		</Record>
		<Record>
			<Name>Документация по статистике внешней торговли услугами</Name>
			<Code>0645</Code>
		</Record>
		<Record>
			<Name>Документация по статистике иностранных инвестиций</Name>
			<Code>0646</Code>
		</Record>
		<Record>
			<Name>Документация по статистике потребительских цен</Name>
			<Code>0647</Code>
		</Record>
		<Record>
			<Name>Документация по статистике цен производителей</Name>
			<Code>0648</Code>
		</Record>
		<Record>
			<Name>Документация по статистике прочих цен</Name>
			<Code>0649</Code>
		</Record>
		<Record>
			<Name>Документация по паритетам покупательской способности и международным сопоставлениям валового внутреннего продукта</Name>
			<Code>0650</Code>
		</Record>
		<Record>
			<Name>Документация по статистике стоимости рабочей силы</Name>
			<Code>0651</Code>
		</Record>
		<Record>
			<Name>Документация по статистике науки</Name>
			<Code>0652</Code>
		</Record>
		<Record>
			<Name>Документация по статистике инноваций</Name>
			<Code>0653</Code>
		</Record>
		<Record>
			<Name>Документация по статистике материальных ресурсов</Name>
			<Code>0654</Code>
		</Record>
		<Record>
			<Name>Документация по статистике окружающей среды</Name>
			<Code>0655</Code>
		</Record>
		<Record>
			<Name>Документация по региональной статистике</Name>
			<Code>0656</Code>
		</Record>
		<Record>
			<Name>Документация по статистике малых территорий</Name>
			<Code>0657</Code>
		</Record>
		<Record>
			<Name>Документация по статистике уровня жизни населения</Name>
			<Code>0658</Code>
		</Record>
		<Record>
			<Name>Документация по статистике межсекторальных социальных вопросов</Name>
			<Code>0659</Code>
		</Record>
		<Record>
			<Name>Документация по гендерной статистике и статистике отдельных групп населения</Name>
			<Code>0660</Code>
		</Record>
		<Record>
			<Name>Документация по статистике информационно-коммуникационных технологий</Name>
			<Code>0661</Code>
		</Record>
		<Record>
			<Name>Документация по статистике глобализации</Name>
			<Code>0662</Code>
		</Record>
		<Record>
			<Name>Документация по показателям достижения Целей устойчивого развития</Name>
			<Code>0663</Code>
		</Record>
		<Record>
			<Name>Документация по статистике предпринимательства</Name>
			<Code>0664</Code>
		</Record>
		<Record>
			<Name>Унифицированная система документации по торговле</Name>
			<Code>08</Code>
		</Record>
		<Record>
			<Name>Документация по планированию товарооборота</Name>
			<Code>0801</Code>
		</Record>
		<Record>
			<Name>Документация первичного учета в розничной, оптовой торговле и общественном питании</Name>
			<Code>0802</Code>
		</Record>
		<Record>
			<Name>Документация по изучению и прогнозированию спроса</Name>
			<Code>0803</Code>
		</Record>
		<Record>
			<Name>Унифицированная система документации по внешней торговле</Name>
			<Code>09</Code>
		</Record>
		<Record>
			<Name>Оперативно-коммерческая документация</Name>
			<Code>0901</Code>
		</Record>
		<Record>
			<Name>Товаросопроводительная документация</Name>
			<Code>0902</Code>
		</Record>
		<Record>
			<Name>Расчетная внешнеторговая документация</Name>
			<Code>0903</Code>
		</Record>
		<Record>
			<Name>Унифицированная система документации по ценообразованию</Name>
			<Code>10</Code>
		</Record>
		<Record>
			<Name>Документация общего назначения</Name>
			<Code>1001</Code>
		</Record>
		<Record>
			<Name>Унифицированная система документации по изобретениям и открытиям</Name>
			<Code>11</Code>
		</Record>
		<Record>
			<Name>Состав заявочной документации по изобретениям</Name>
			<Code>1101</Code>
		</Record>
		<Record>
			<Name>Унифицированная система документации по труду и социальным вопросам</Name>
			<Code>12</Code>
		</Record>
		<Record>
			<Name>Документация по назначению пенсий</Name>
			<Code>1201</Code>
		</Record>
		<Record>
			<Name>Документация по назначению пособий</Name>
			<Code>1202</Code>
		</Record>
		<Record>
			<Name>Документация по освидетельствованию во ВТЭК (врачебно-трудовой экспертной комиссии)</Name>
			<Code>1203</Code>
		</Record>
		<Record>
			<Name>Документация по трудоустройству населения</Name>
			<Code>1204</Code>
		</Record>
		<Record>
			<Name>Документация по подготовке заключений на размещение и расширение (реконструкцию действующих предприятий)</Name>
			<Code>1205</Code>
		</Record>
		<Record>
			<Name>Документация по организационному набору рабочих</Name>
			<Code>1206</Code>
		</Record>
		<Record>
			<Name>Документация по сельскохозяйственному переселению</Name>
			<Code>1207</Code>
		</Record>
		<Record>
			<Name>Унифицированная система документации по бытовому обслуживанию населения</Name>
			<Code>13</Code>
		</Record>
		<Record>
			<Name>Документация по региональному состоянию</Name>
			<Code>1301</Code>
		</Record>
		<Record>
			<Name>Документация по производственной базе</Name>
			<Code>1302</Code>
		</Record>
		<Record>
			<Name>Документация по объему бытовых услуг</Name>
			<Code>1303</Code>
		</Record>
		<Record>
			<Name>Документация по видам бытовых услуг</Name>
			<Code>1304</Code>
		</Record>
		<Record>
			<Name>Документация по объему реализации</Name>
			<Code>1305</Code>
		</Record>
		<Record>
			<Name>Документация по оборотным фондам</Name>
			<Code>1306</Code>
		</Record>
		<Record>
			<Name>Документация по основным фондам</Name>
			<Code>1307</Code>
		</Record>
		<Record>
			<Name>Документация о вводе в действие основных фондов</Name>
			<Code>1308</Code>
		</Record>
		<Record>
			<Name>Документация по прибыли и себестоимости</Name>
			<Code>1309</Code>
		</Record>
		<Record>
			<Name>Документация по труду и заработной плате</Name>
			<Code>1310</Code>
		</Record>
		<Record>
			<Name>Документация по структуре услуг</Name>
			<Code>1311</Code>
		</Record>
		<Record>
			<Name>Документация по объектам бытового обслуживания</Name>
			<Code>1312</Code>
		</Record>
		<Record>
			<Name>Унифицированная система документации по управлению работой транспортного узла</Name>
			<Code>14</Code>
		</Record>
		<Record>
			<Name>Документация оперативного планирования</Name>
			<Code>1401</Code>
		</Record>
		<Record>
			<Name>Документация управления работой транспортного узла</Name>
			<Code>1402</Code>
		</Record>
		<Record>
			<Name>Унифицированная система документации по обеспечению пожарной безопасности</Name>
			<Code>15</Code>
		</Record>
		<Record>
			<Name>Документация по пожарно-профилактической работе</Name>
			<Code>1501</Code>
		</Record>
	</Data>
</Root>